body,div,p,ul,li,input,h1,h2,h3,h4,table,th,tr,td{margin:0;padding:0}
body{font:12px/1.5 tahoma,'\5b8b\4f53',sans-serif;padding-top:42px;background:#000;min-width:1000px;}
ul{ list-style:none;}
a{text-decoration:none;blr:expression(this.onFocus=this.blur());outline: none;}
a:hover{ text-decoration:underline;}
.clearfix:after{content:" "; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1;}
.hide{height:0; line-height:0; font-size:0; visibility:hidden; display:none;}
img{ display:block; border:0;}
table{ border-collapse:collapse;}
/*public*/
.wrapper{min-width:1000px;background:url(http://ossweb-img.qq.com/images/chanpin/nba2k/public/a20140418celebration/bg.jpg) no-repeat center top;font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:14px;}
.gwlogo,.num,.stit span,.rightbar a{display:block;overflow:hidden;text-indent:-9999px;}
.com,.num,.stit span,.rightbar a{background:url(http://ossweb-img.qq.com/images/chanpin/nba2k/public/a20140418celebration/com.png) no-repeat;}
.leftbar,.rightbar,.num,.tit div,.stit span,.stit h3{ float:left;}
/*** footer  **/
#footer_ied{min-width:1000px; text-align:center; font-size:12px; line-height:19px; color:#383838;}
#footer_ied a{color:#383838;}
.wrap_ied{ margin:0 auto; padding:30px 0; width:1000px;}
#footer_ied p.e{ margin-top:-4px; font-size:10px;}
/*main */
.cont{width:930px;height:896px;padding:0 50px 0 20px; background:url(http://ossweb-img.qq.com/images/chanpin/nba2k/public/a20140418celebration/cont.jpg) no-repeat; margin:0 auto;}
.gwlogo{width:261px; height:124px;}
.leftbar{width:562px;height:896px;}
.tit{margin-top:16px; height:48px;padding-bottom:10px; border-bottom:2px solid #eb0000;}
.tit4{height:64px;}
.num{height:48px;}
.num1{ width:59px; background-position:0 0;}
.num2{ width:78px; background-position:-60px 0;}
.num3,.num5,.num6{ width:79px; background-position:-139px 0;}
.num4{ width:80px; background-position:-219px 0;}
.num5{background-position:-300px 0;}
.num6{background-position:-380px 0;}
.tit div{padding-left:11px;}
.tit h2{color:#eb0101; font-size:30px; height:31px; line-height:28px;}
.tit4 h2{height:34px;}
.tit h2 span{padding-left:14px;}
.tit p{color:#515561;height:14px;line-height:14px;padding-top:3px;}
.stit1{margin-top:23px;}
.stit2,.stit3{margin-top:43px;}
.stit,.stit span{ height:35px;}
.stit span{width:91px;}
.stit1 span{background-position:0 -49px;}
.stit2 span{background-position:-92px -49px;}
.stit3 span{background-position:-184px -49px;}
.stit h3{color:#1b212d;font-size:24px;padding-left:10px;height:32px;line-height:32px;padding-top:3px;}
.table1{margin-top:7px;width:100%; border:1px solid #303543;} 
.table1 th,.table1 td{border:1px solid #4c5264;}
.table1 th{height:29px; background:#444a5a; color:#9da6b0; font-weight:normal;}
.table1 td{background:#3b3f4b; color:#fff; height:38px; text-align:center;}
.table2 td,.table3 td{height:54px;line-height:18px;}
.table3 td{height:79px;}
.tip{color:#525662;line-height:21px;padding-top:5px;}
.tip1{color:#ea0000;}
.rightbar{padding:341px 0 0 80px;width:288px;height:516px;}
.rightbar a{width:288px;height:86px;}
.rightbar a.m01{background-position:0 -85px;}
.rightbar a.m02{background-position:0 -171px;}
.rightbar a.m03{background-position:0 -257px;}
.rightbar a.m04{background-position:0 -343px;}
.rightbar a.m05{background-position:0 -429px;}
.rightbar a.m06{background-position:0 -515px;}
.rightbar a.m01:hover,.pg1 .current a.m01{background-position:-289px -85px;}
.rightbar a.m02:hover,.pg2 .current a.m02{background-position:-289px -171px;}
.rightbar a.m03:hover,.pg3 .current a.m03{background-position:-289px -257px;}
.rightbar a.m04:hover,.pg4 .current a.m04{background-position:-289px -343px;}
.rightbar a.m05:hover,.pg5 .current a.m05{background-position:-289px -429px;}
.rightbar a.m06:hover,.pg6 .current a.m06{background-position:-289px -515px;}/*  |xGv00|418eec18ceaabe63f04105d5dab96af2 */